Hi all

Current environment

Vault Server
Identity Manager

Tree Servers
NetWare 6.5SP8a
Identity Manager

We would like to upgrade our Vault to Identity Manager version 4.x
Should we upgrade the SLES/OES first? I hear that there are bugs in OES
11. Will our existing SLES/OES work with version 4.x and should we just
upgrade Identity Manager and leave the OS until later?

PS: Everything works great, but we have several projects that are
going to leverage features in Identity Manager 4.

Thanks for your help.

dmundric's Profile: http://forums.novell.com/member.php?userid=10991
View this thread: http://forums.novell.com/showthread.php?t=454638